dirk 0.2.0

Standard-compliant, high-performance IRC library


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors:Jakob Ovrum

Dependencies: none

Versions:
0.2.0 2015-Oct-30
0.1.1 2015-Aug-27
0.1.0 2015-Apr-18
~master 2016-Oct-12
~tracker 2014-Oct-06
Show all 7 versions
Stats:

statistics are temporarily disabled.